KLA11375
ACE vulnerability in Microsoft Skype
Updated: 12/04/2018
CVSS
?
6.5
Detect date
?
06/26/2017
Severity
?
High
Description

Stack buffer overflow vulnerability was found in Microsoft. Malicious users can exploit this vulnerability to execute arbitrary code.

Affected products

Microsoft Skype earier than 7.37.0.103

Solution

Update to the latest version

Original advisories

Microsoft Skype v7.3.6 – Stack Overflow Vulnerability

Impacts
?
ACE 
[?]
Related products
Skype for Windows
CVE-IDS
?

CVE-2017-9948